/*
    wenn man schnell mal ein paar styles testen muss, können die hier rein.
*/

.woocommerce #content div.product div.images,
.woocommerce div.product div.images,
.woocommerce-page #content div.product div.images,
.woocommerce-page div.product div.images {
    float: left !important;
    width: 48% !important;
}



.single-product div.product div.images #mlens_wrapper_0 {
    width: 100% !important;
}

.dhsv_content.dhsv_content_shop {
    padding-top: 215px !important;
}

body.single-product #content img {
    max-width: 533px !important;
}


@media(max-width:992px){

    body.single-product .summary form.cart .single_variation_wrap .single_add_to_cart_button {
        right: 45% !important;
    }

}

@media(max-width:608px){

    .woocommerce #content div.product div.images,
    .woocommerce div.product div.images,
    .woocommerce-page #content div.product div.images,
    .woocommerce-page div.product div.images {
        float: none !important;
        width: 100% !important;
    }

    .woocommerce #content div.product div.summary,
    .woocommerce div.product div.summary,
    .woocommerce-page #content div.product div.summary,
    .woocommerce-page div.product div.summary {
        float: none !important;
        width: 100% !important;
    }

    /*body.single-product #content .summary form.cart .single_variation_wrap .single_add_to_cart_button {*/
        /*bottom: -75px !important;*/
        /*right: 0% !important;*/
        /*width: 300% !important;*/
        /*line-height: 45px !important;*/
    /*}*/

}